Receive e-mails and keep them in original folder, marked as seen

2015-05-27 22:04 - Gustavo Regal

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It seems by lib/redmine/imap.rb that we have two options:

1. set move_on_success: I will have my processed mail marked as seen and moved to another folder.

2. do not set move_on_success: I will have my processed mail marked as seen and deleted.

It seems to me that it would be more appropriate if not setting anything would keep the mail marked as seen in it's original folder.

Nowadays we are used to keep our mail, not deleting them, right?

History

#1 - 2015-06-26 14:21 - Toshi MARUYAMA

- Category set to Email receiving

#2 - 2015-11-16 16:34 - Aníbal Pacheco
